user_provisioning.admin:
    version: VERSION
    css:
        layout:
            css/user_provisioning.admin.css: { }

user_provisioning.mo_search_field:
    version: VERSION
    js:
        js/mo_search_field.js: { }

user_provisioning.openPopup:
    version: VERSION
    js:
        js/openPopup.js: { }

